.hidden-submit {
  display: none;
}

.ajax-loader {
  display: none !important;
}

/* contact form 7 validation message */
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
  border-color: red;
}

div.wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
}

/* distance between image and post title in default posts list */
.posts-list a img {
  margin-bottom: 12px;
}

/* no sidebar for these templates */
.page-template-full-width #content,
.error404 #content {
  width: 100%;
  float: none;
  padding-right: 0;
}

/* .blog-post .alignright {
  position: relative;
  z-index: 1;
}

.blog-post .alignright:after {
  position: absolute;
  width: 100%;
  height: 100%;
}

.blog-post .alignright:after {
  top: 31px;
  left: 21px;
  z-index: -1;
  content: "";
  background: #ddc9a3;
}

@media (max-width: 666px) {
  .blog-post .alignright:after {
    top: 15px;
    left: 15px;
  }
} */

.comment-form .acf-hidden,
.comment-form .acf-comment-fields {
  display: none !important;
}

.tagcloud a {
  font-size: 16px !important;
}

.main .blog-items {
  margin-bottom: 1px;
}

.hidden-submit {
  display: none !important;
}

.contact-form .wpcf7-not-valid-tip {
  position: relative;
  top: -14px;
}

.contact-form p:empty {
  display: none;
}

.contact-form br {
  display: none;
}

.today-info .contact-area .row + p {
  margin-bottom: 0;
}

/* .woocommerce .wrapper {
} */

.woocommerce .comment-form {
  display: flex;
  flex-direction: column;
}

.woocommerce .comment-form > * {
  order: 3;
}

.woocommerce .comment-form > .comment-form-comment {
  order: 0;
}

.woocommerce .comment-form > .form-submit {
  order: 5;
}

.woocommerce .comment-form > .comment-form-rating {
  order: 2;
}

.wpcf7-submit-visible p {
  margin-bottom: 0;
}

.wc-tab ul,
.wc-tab ul li {
  list-style: inside;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.req_quote_tab,
.woocommerce div.product .woocommerce-tabs ul.tabs li.available_colors_tab {
  display: none;
}

.has-form .woocommerce-variation-price,
.has-form .price {
  display: none;
}

.quote-show-btn {
  display: none;
}

.has-form .quote-show-btn {
  display: inline-block;
}

.woocommerce div.product.has-form .woocommerce-tabs ul.tabs li.req_quote_tab {
  display: inline-block;
}

.woocommerce div.product.has-form .variations_form.cart {
  /* display: none; */
}

.woocommerce div.product.has-form .woocommerce-variation-add-to-cart {
  display: none;
}

/* table.variations {
  display: none;
} */

.woocommerce div.product.has-form table.variations {
  display: table;
}

.custom-color-controls {
  display: flex;
  flex-wrap: wrap;
}

.custom-color-controls span {
  width: 70px;
  height: 100px;
  margin: 0 20px 20px 0;
  border: 1px solid #000;
  cursor: pointer;
}

.request-form .your-product {
  display: none;
}

.products-section.two-tiles {
  padding-bottom: 0;
}

.products-section.two-tiles + .products-section {
  padding-top: 0;
}

.products-section + .products-section.two-tiles {
  padding-top: 0;
  margin-top: -56px;
}

.info-block4 .image .img-over {
  width: 251px;
}

div.wpcf7-mail-sent-ok {
  border-color: #093b5d !important;
}

.wpcf7-response-output.mail-sent-ok,
.wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #093b5d !important;
}

.footer div.wpcf7-mail-sent-ok {
  border-color: #fff !important;
}

.footer .wpcf7-response-output.mail-sent-ok,
.footer .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #fff !important;
}

.am-shop {
  padding-top: 100px;
  padding-bottom: 100px;
}

header + [id^="rev_slider_"] {
  margin-bottom: -28vw !important;
}
